package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag767;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT767Creator;

public class TagB33BCreator extends AbsTagCreate {
    private MT767Creator mt767Creator;

    public TagB33BCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt767Creator = (MT767Creator) absMTCreator;
    }
    @Override
    public void creator() {
        handlerCurAmtCreator(mt767Creator, "decreaseofUndertakingAmountOfB");
    }
}

